/** Shopify CDN: Minification failed

Line 13:0 Unexpected "{"
Line 13:1 Expected identifier but found "%"
Line 17:2 Unexpected "{"
Line 17:3 Expected identifier but found "%"
Line 27:21 Expected identifier but found whitespace
Line 27:23 Unexpected "{"
Line 27:31 Expected ":"

**/
/* START_SECTION:scroll-to-top-button (INDEX:39) */
{%- if section.settings.smooth-scroll-enabled -%}
  html {
    scroll-behavior: smooth;
  }
  {%- endif -%}
  #back-to-top-button {
    display: none;
    position: fixed;
    bottom: 200px;
    z-index: 99999;
    font-size: 20px;
    font-weight: bold;
    border: none;
    outline:none;
    background-color: {{section.settings.button-color}};
    color: white;
    cursor: pointer;
    padding: 10px;
  }
  #back-to-top-button:hover {
    background-color: grey;
  }
  
  .bottom-left {
    left: 30px;
  }
  .bottom-right {
    right: 30px;
  }
  .bottom-center {
    left: 50%;
    transform: translateX(-50%);
  }
/* END_SECTION:scroll-to-top-button */
